CVE-2023-48751

CVSS 3.1 Score 4.3 of 10 (medium)

Details

Published Dec 19, 2023
Updated: Dec 22, 2023
CWE ID 352
CWE ID 862

Summary

CVE-2023-48751 is a vulnerability that affects the Participants Database plugin, specifically versions from n/a through 2.5.5. The vulnerability is categorized as a Missing Authorization and Cross-Site Request Forgery (CSRF) issue. It allows unauthorized access to functionality not properly constrained by Access Control Lists (ACLs). The danger posed by this vulnerability is considered medium with a base severity score of 4.3 out of 10. To remediate the vulnerability, users should update their Participants Database plugin to a version that is not affected by this issue.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-48751 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options